.md-grid {
    max-width: initial;
    display: flex;
    justify-content: center;
  }

.md-typeset h1,.md-typeset h2 {
    font-weight: 700;
    letter-spacing: -.01em
}

.md-typeset h3 {
  font-size: 1.25em;
  font-weight: 600;
  letter-spacing: -.01em;
  line-height: 1.5;
  margin: 1.6em 0 .8em
}

.md-typeset h5,.md-typeset h6 {
  color: var(--md-default-fg-color);
  font-size: .8em;
  font-weight: 700;
  letter-spacing: -.01em;
  margin: 1.25em 0;
  text-transform: none;
}

.md-typeset h4 {
  text-transform: none;
}


td, th {
  border: 0.05em solid;
}
